Kent Fredric │‫3﹪🔋

Changes for version 1.0.7

  • Dependencies
    • Depend on LWP::Protocol::https >= 6.0 to make sure ::Twitter works.
  • Utils
    • Use CPAN::Changes 0.17 instead of hacking it ourself.

Modules